<?xml version="1.0" encoding="utf-8"?>
<!--Generated by DataTracks Rainbow version 3.0 on 12-July-2022 [11:51:49] {PM}-->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" />
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel" />
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="en">Tax expense (income)</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ExceptionalItems" xlink:label="loc_car.l_ExceptionalItems" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_ExceptionalItems" xml:lang="en">Exceptional Items</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_ExceptionalItems" xlink:to="lab_car.l_ExceptionalItems" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_ExceptionalItems" xml:lang="en">Exceptional items.</label>
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_UnderlyingOperatingProfit" xlink:label="loc_car.l_UnderlyingOperatingProfit" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_UnderlyingOperatingProfit" xml:lang="en">Underlying Operating Profit</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_UnderlyingOperatingProfit" xlink:to="lab_car.l_UnderlyingOperatingProfit" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_UnderlyingOperatingProfit" xml:lang="en">Underlying operating profit.</label>
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_OperatingProfitBeforeExceptionalItems" xlink:label="loc_car.l_OperatingProfitBeforeExceptionalItems" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_OperatingProfitBeforeExceptionalItems" xml:lang="en">Operating Profit Before Exceptional Items</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_car.l_OperatingProfitBeforeExceptionalItems" xml:lang="en">Operating Profit Before Exceptional Items</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_OperatingProfitBeforeExceptionalItems" xlink:to="lab_car.l_OperatingProfitBeforeExceptionalItems" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_OperatingProfitBeforeExceptionalItems" xml:lang="en">Operating Profit Before Exceptional Items.</label>
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xlink:label="loc_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xml:lang="en">Profit After Tax But Before Profit On Discontinued Operations</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xml:lang="en">Profit After Tax But Before Profit On Discontinued Operations</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xlink:to="lab_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xml:lang="en">Profit after tax but before profit on discontinued operations.</label>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xml:lang="en">Income tax relating to components of other comprehensive income that will not be reclassified to profit or loss</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:to="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xml:lang="en">Income tax relating to components of other comprehensive income that will be reclassified to profit or loss</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:to="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NetAssetsLiabilities" xml:lang="en">Net assets (liabilities)</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NetAssetsLiabilities" xlink:to="lab_ifrs-full_NetAssetsLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xml:lang="en">Income tax relating to components of other comprehensive income</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xlink:to="lab_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_TaxationOnItemsRecordedDirectlyInEquity" xlink:label="loc_car.l_TaxationOnItemsRecordedDirectlyInEquity" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_TaxationOnItemsRecordedDirectlyInEquity" xml:lang="en">Taxation On Items Recorded Directly In Equity</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_car.l_TaxationOnItemsRecordedDirectlyInEquity" xml:lang="en">Taxation On Items Recorded Directly In Equity</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_TaxationOnItemsRecordedDirectlyInEquity" xlink:to="lab_car.l_TaxationOnItemsRecordedDirectlyInEquity" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_TaxationOnItemsRecordedDirectlyInEquity" xml:lang="en">Taxation on items recorded directly in equity.</label>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xml:lang="en">Interest paid, classified as operating activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="en">Income taxes paid (refund), classified as operating activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="en">Net cash flows from (used in) operating activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xml:lang="en">Purchase of property, plant and equipment, classified as investing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xml:lang="en">Purchase of intangible assets, classified as investing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="en">Net cash flows from (used in) investing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" xlink:label="loc_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" xml:lang="en">Proceeds From Sale And Leaseback Of Property Plant And Equipment</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" xlink:to="lab_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" xml:lang="en">Proceeds from sale and leaseback of property, plant and equipment.</label>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsForDebtIssueCosts" xlink:label="loc_ifrs-full_PaymentsForDebtIssueCosts" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsForDebtIssueCosts" xml:lang="en">Payments for debt issue costs</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsForDebtIssueCosts" xlink:to="lab_ifrs-full_PaymentsForDebtIssueCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xml:lang="en">Repayments of borrowings, classified as financing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xml:lang="en">Payments of lease liabilities, classified as financing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="en">Net cash flows from (used in) financing activities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_DrawingsOnExistingAndNewFacilities" xlink:label="loc_car.l_DrawingsOnExistingAndNewFacilities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_car.l_DrawingsOnExistingAndNewFacilities" xml:lang="en">Drawings On Existing And New Facilities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_car.l_DrawingsOnExistingAndNewFacilities" xlink:to="lab_car.l_DrawingsOnExistingAndNewFacilities" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_car.l_DrawingsOnExistingAndNewFacilities" xml:lang="en">Drawings on existing and new facilities.</label>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xml:lang="en">Increase (decrease) in cash and cash equivalents before effect of exchange rate changes</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xml:lang="en">Cash and cash equivalents if different from statement of financial position</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xml:lang="en">Cash and cash equivalents if different from statement of financial position</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="lab_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
  </labelLink>
</linkbase>